package org.academiadecodigo.simplegraphics.test;

import org.academiadecodigo.simplegraphics.graphics.*;
import org.academiadecodigo.simplegraphics.pictures.Picture;
import org.academiadecodigo.simplegraphics.test.Car.Orientation;

import java.io.File;

public class Tester {

    Picture pic;

    public static void main(String[] args) throws InterruptedException {

        Tester t = new Tester();
        t.test();

    }

    public void test() throws InterruptedException {

        Rectangle rect = new Rectangle(10, 10, 800, 600);
        rect.setColor(Color.BLACK);
        rect.fill();

        Car car = new Car(400, 300);
        // image is too big, resize it

    }
}
